:root{
    --color-1: #E3216F;
    --color-2: #FFFFFF;
    --color-3: #B61A59;
    --color-4: #F4A6C5;
    --color-5: #FCE9F1;
    --color-6: #EFF2F5;
    --color-7: #DFE5EB;
    --color-8: #DFE5EB;
    --color-9: #9EB2C2;
    --color-10: #F9D3E2;
    --color-11: #000000;
    --indent-0: 0;
    --indent-1: 1px;
    --indent-2: 2px;
    --indent-3: 3px;
    --indent-4: 4px;
    --indent-5: 5px;
    --indent-6: 6px;
    --indent-7: 7px;
    --indent-8: 8px;
    --indent-9: 9px;
    --indent-10: 10px;
    --indent-11: 11px;
    --indent-12: 12px;
    --indent-13: 13px;
    --indent-14: 14px;
    --indent-15: 15px;
    --indent-16: 16px;
    --indent-17: 17px;
    --indent-18: 18px;
    --indent-19: 19px;
    --indent-20: 20px;
    --indent-21: 21px;
    --indent-22: 22px;
    --indent-23: 23px;
    --indent-24: 24px;
    --indent-25: 25px;
    --indent-26: 26px;
    --indent-27: 27px;
    --indent-28: 28px;
    --indent-29: 29px;
    --indent-30: 30px;
    --indent-31: 31px;
    --indent-32: 32px;
    --indent-33: 33px;
}

.bottom-no-link{
    text-decoration: none;
}

.bottom-56 {
    display: inline-flex;
    height: 56px;
    padding: var(--indent-16) var(--indent-12);
    justify-content: center;
    align-items: center;
    gap: var(--indent-8);
    flex-shrink: 0;
    border-radius: var(--indent-10);
}
.bottom-24 {
    display: flex;
    padding: var(--indent-4) var(--indent-8);
    justify-content: center;
    align-items: center;
    gap: var(--indent-8);
    flex: 1 0 0;
    border-radius: var(--indent-8);
    background: var(--color-5);
}
.bottom-background-1{
    background: var(--color-1);
}
.bottom-background-1{
    background: var(--color-1);
}
.bottom-background-2{
    background: var(--color-3);
}
.bottom-background-3{
    background: var(--color-4);
}
.bottom-background-4{
    background: var(--color-5);
}
.bottom-background-5{
    background: var(--color-2);
}
.bottom-background-6{
    background: var(--color-6);
}
.bottom-text-1{
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 510;
    line-height: 22px; /* 137.5% */
    letter-spacing: -0.4px;
}
.bottom-text-color-1{
    color: var(--color-1);
}
.bottom-text-color-2{
    color: var(--color-2);
}
.bottom-text-color-3{
    color: var(--color-11);
}
